Tuesday, March 8, 2011

At work I couldn't get the Flash to work for our lastofthebreed.tv website.  It required Flash 10.2, and Flash 10.2 wouldn't install itself on my computer because it was a "PowerPC."  Not knowing what "PowerPC" meant, I found a two-week old article titled: Adobe strikes back! Adobe Flash Player 10.2 doesn’t support PowerPc based Macs.  The author gave a pretty good recap, and ended with: 
"...the news should send shivers down the spines of all those Mac users still revving up their ole’ Emacs or whatever other kind of PowerPC based Mac they still happen to have lying around and depreciating in market value.
Update: This was all tongue in cheek folks, we realize this is everything but a big deal. Carry on."
You ass-munch.  I'm directly affected by this!

No comments:

Post a Comment